RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003832AFRF[All Projects] Generalpublic2017-11-29 23:552018-05-06 20:19
ReporterMr Mack 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.6 
Summary0003832: T-5000 have no reload sounds
DescriptionWhen I use a T-5000 in some mission(trying to kill a terror leader) I I notice that weapon have no reload sounds
Steps To ReproduceGo any maps or into VR
Get a T-5000 out shoot a targets(VR soldier etc in VR mode)
Either you fire 1 bullet or all 5 bullets or reload without fire a weapon
Reload and no sounds
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.76
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-11-29 23:55 Mr Mack New Issue
2017-11-29 23:56 Mr Mack Steps to Reproduce Updated View Revisions
2017-11-30 00:01 Mr Mack Description Updated View Revisions
2018-05-06 20:19 reyhard Status new => resolved
2018-05-06 20:19 reyhard Fixed in Version => 0.4.6
2018-05-06 20:19 reyhard Resolution open => fixed
2018-05-06 20:19 reyhard Assigned To => reyhard


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker